/* eslint-disable import/prefer-default-export */
import { useStore } from 'stores/hooks';

export function useOptions(elementName) {
  const { $calculation } = useStore();
  const options = $calculation.$options.getOptions(elementName);

  return options;
}
